---
layout: page
collection: dossiers
title: "Lois renseignement & surveillance internationale"
---

{% include _toc.html %}

### Amicus projet de loi renseignement

Mémoires et décisions : [Conseil constitutionnel][amicusrenseignement] (terminé)


### Surveillance secrète par la DGSE (2008-2015)

Mémoires et décisions : [Conseil d'État][secretdgseCEtat]

(En collaboration avec Spinosi & Sureau SCP)

------

Deux procédures parallèles ont été initiées contre la surveillance
secrète de la DGSE dévoilée par un article de
[L'Obs](http://tempsreel.nouvelobs.com/societe/20150625.OBS1569/exclusif-comment-la-france-ecoute-aussi-le-monde.html)
de juillet 2015. L'article révèle un décret non publié et demeuré
secret qui autoriserait la captation massive de communications par les
services de renseignement extérieur des flux internet en provenance ou
à destination du territoire français.


La **première procédure** est une procédure d'urgence: un
référé-suspension au Conseil d'État. 

Cette procédure d'urgence avait pour but de demander la suspension
immédiate du décret en attendant le jugement sur le fond.

Ce recours a été rejeté dans
[une ordonnance du 9 septembre 2015](https://exegetes.eu.org/recours/secretdgse/CEtat/2015-09-09-Ordonnance_-_De__cret_secret_393079_ocr.pdf)
signée de la main de Bernard Stirn, président de la section du
contentieux du Conseil d'État, avant même la tenue d'une audience
contradictoire. Dans cette décision, le juge des référés estime que
l'urgence n'est pas caractérisée.

La **seconde procédure** est toujours en cours devant le Conseil
d'État. Elle vise à obtenir l'annulation du décret révélé par L'Obs.

Les points attaqués portent sur les éléments suivants :

  -  Légalité externe : Décret entaché d'incompétence et adopté au terme d'une procédure irrégulière ;
  -  Légalité interne : Décret dépourvu de base légale. La loi sur le renseignement adoptée en juillet 2015 aurait du apporter un fondement légal à ce décret, mais les dispositions relatives à la surveillance internationale ont été censurées par le Conseil constitutionnel.

#### Recours initiés par d'autres 

 -   Un avocat franco-américain [saisit la CNCIS](https://www.laquadrature.net/fr/node/9538)
 -   La French American Bar Association [saisit la CNIL](http://www.nextinpact.com/news/96635-surveillance-internationale-avocats-franco-americains-portent-plainte-aupres-cnil.htm)



### Vérification CNCTR

Mémoires : [CNCTR][verificationcnctrCnctr]  (terminé)/ [Conseil d'État][verificationcnctrCEtat]


### Décrets

Mémoires : [Conseil d'État][renseignementCEtat] 

(En collaboration avec Spinosi & Sureau SCP)

#### Décret sur la désignation des services spécialisés de renseignement

[Décret 2015-1185](http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000031239603&dateTexte=&categorieLien=id) du 28 septembre 2015 portant désignation des services spécialisés de renseignement

La loi du 24 juillet 2015 sur le renseignement autorise les services de renseignement a recourir à des techniques de surveillance très intrusives, sur la seule autorisation du Premier ministre et simple avis de la Commission nationale de contrôle des techniques de renseignement (CNCTR). Or un décret désigne les services spécialisés de renseignement et, parmi eux, les services dont les agents peuvent être autorisés à recourir aux techniques de sonorisation de certains lieux et véhicules ainsi que de captation d'images et de données informatiques. 

La liste des services autres que les services de renseignement ayant
accès aux techniques de renseignement est recensée sur [le wiki de La Quadrature](https://wiki.laquadrature.net/Acces_aux_donnees_de_renseignement).

#### Décret sur l'organisation de la CNCTR

[Décret 2015-1186](http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000031249331&dateTexte=&categorieLien=id) du 29 septembre 2015 relatif à l'organisation administrative et financière de la Commission nationale de contrôle des techniques de renseignement (CNCTR)

Les techniques de renseignement doivent être mises en œuvre par les services de renseignement sur autorisation du Premier ministre, après simple avis de la CNCTR. En cas d'urgence absolu, cet avis n'est plus requis. 


#### Décret sur le contentieux et les fichiers intéressant la sûreté de l'État

[Décret 2015-1211](http://www.legifrance.gouv.fr/eli/decret/2015/10/1/JUSC1520448D/jo) du 1er octobre 2015 relatif au contentieux de la mise en œuvre des techniques de renseignement soumises à autorisation et des fichiers intéressant la sûreté de l'État

Le décret fixe la procédure contentieuse concernant la mise en œuvre des techniques de renseignement et l'accès aux fichiers intéressant la sûreté de l'État. Il fixe notamment les modalités et délais de recours devant le Conseil d'État par toute personne souhaitant vérifier qu'aucune technique de renseignement n'est irrégulièrement mise en œuvre à son égard. 


#### FIXME décrets ...


[abrogationretentiondemande]: /recours/abrogationretention/demande/
[abrogationretentionCEtat]: /recours/abrogationretention/CEtat/
[amicusrenseignement]: /recours/amicusrenseignement/
[filtragecazeneuveCEtat]: /recours/filtragecazeneuve/CEtat/
[filtragecazeneuveCnil]: /recours/filtragecazeneuve/Cnil/
[filtragecazeneuveOclctic]: /recours/filtragecazeneuve/Oclctic/
[lpmCEtat]: /recours/lpm/CEtat/
[lpmCConst]: /recours/lpm/CConst/
[renseignementCEtat]: /recours/renseignement/CEtat/
[secretdgseCEtat]: /recours/secretdgse/CEtat/
[verificationcnctrCnctr]: /recours/verificationcnctr/Cnctr/
[verificationcnctrCEtat]: /recours/verificationcnctr/CEtat/
